## node-json-parse-helpfulerror 1.0.3

=== debian/changelog ===
node-json-parse-helpfulerror (1.0.3-2) unstable; urgency=medium

  * Move to main (It was mistakenly added to contrib because it was in
    dependency chain for jison) 

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Oct 2016 13:55:00 +0530

node-json-parse-helpfulerror (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #840210)

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2016 21:01:02 +0530
