=== debian/control ===
Source: node-json-parse-helpfulerror
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/smikes/json-parse-helpfulerror
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-parse-helpfulerror.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-parse-helpfulerror.git

Package: node-json-parse-helpfulerror
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jju (>= 1.1.0)
Description: drop-in replacement for JSON.parse that uses `jju`
 A drop-in replacement for `JSON.parse` that uses  <https://npmjs.org/jju>
 to provide more useful error messages in the event of a parse error.
 .
 Node.js is an event-based server-side JavaScript engine.
