=== debian/tests/control ===
Tests: require
Depends: node-json-parse-helpfulerror
