=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-parse-helpfulerror-$1.tar.gz/ \
 https://github.com/smikes/json-parse-helpfulerror/tags .*/archive/v?([\d\.]+).tar.gz
